<ART ID="00753" PID="1810" JID="134" BPAGE="1439" EPAGE="1458" PII="S0218216509007531" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPLEXITY OF LINKS IN 3-MANIFOLDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EKATERINA</FNM>
<SNM>PERVOVA</SNM>
<EAD>pervova@guest.dma.unipi.it</EAD>
<X-REF REFID="S0218216509007531AF001"></X-REF>
</AUT>
<AUT>
<FNM>CARLO</FNM>
<SNM>PETRONIO</SNM>
<EAD>petronio@dm.unipi.it</EAD>
<X-REF REFID="S0218216509007531AF001"></X-REF>
</AUT>
<AFF ID="S0218216509007531AF001">Dipartimento di Matematica Applicata, Universit&#x00E0; di Pisa, Via Filippo Buonarroti, 1C, 56127 Pisa, <CNY>Italy</CNY></AFF>
</A-GRP>
<DED>Dedicated to Jos&#x00E9; Maria Montesinos on the occasion of his 65th birthday</DED>
<HIST>
<AC>1 February 2009</AC>
</HIST>
<ABST>
<P>We introduce a complexity <F>c(X) &#x2208; &#x2115;</F> for pairs <F>X = (M,L)</F>, where <F>M</F> is a closed orientable 3-manifold and <F>L &#x2282; M</F> is a link. The definition employs simple spines, but for well-behaved <F>X<RM>'s</RM></F>, we show that <F>c(X)</F> equals the minimal number of tetrahedra in a triangulation of <F>M</F> containing <F>L</F> in its 1-skeleton. Slightly adapting Matveev's recent theory of <IT>roots</IT> for graphs, we carefully analyze the behaviour of <F>c</F> under connected sum away from and along the link. We show in particular that <F>c</F> is almost always additive, describing in detail the circumstances under which it is not. To do so we introduce a certain (0, 2)-<IT>root</IT> for a pair <F>X</F>, we show that it is well-defined, and we prove that <F>X</F> has the same complexity as its (0, 2)-root. We then consider, for links in the 3-sphere, the relations of <F>c</F> with the crossing number and with the hyperbolic volume of the exterior, establishing various upper and lower bounds. We also specialize our analysis to certain infinite families of links, providing rather accurate asymptotic estimates.</P>
</ABST>
<KWDG>
<KWD>Knot</KWD>
<KWD>link</KWD>
<KWD>3-manifold</KWD>
<KWD>complexity</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 57M27</KWD>
<KWD>Secondary 57M25</KWD>
<KWD>Secondary 57M20</KWD>
</KWDG>
</FRONT>
</ART>
