<ART ID="00754" PID="1810" JID="134" BPAGE="1369" EPAGE="1422" PII="S0218216509007543" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN EXTENDED BRACKET POLYNOMIAL FOR VIRTUAL KNOTS AND LINKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LOUIS H.</FNM>
<SNM>KAUFFMAN</SNM>
<EAD>kauffman@uic.edu</EAD>
<X-REF REFID="S0218216509007543AF001"></X-REF>
</AUT>
<AFF ID="S0218216509007543AF001">Department of Mathematics, Statistics and Computer Science (m/c 249), 851 South Morgan Street, University of Illinois at Chicago, Chicago, Illinois 60607-7045, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>18 February 2009</AC>
</HIST>
<ABST>
<P>This paper defines a new invariant of virtual knots and flat virtual knots. We study this invariant in two forms: the <IT>extended bracket invariant</IT> and the <IT>arrow polyomial.</IT> The extended bracket polynomial takes the form of a sum of virtual graphs with polynomial coefficients. The arrow polynomial is a polynomial with a finite number of variables for any given virtual knot or link. We show how the extended bracket polynomial can be used to detect non-classicality and to estimate virtual crossing number and genus for virtual knots and links.</P>
</ABST>
<KWDG>
<KWD>Virtual knot theory</KWD>
<KWD>Jones polynomial</KWD>
<KWD>bracket state sum</KWD>
<KWD>extended bracket invariant</KWD>
<KWD>arrow polynomial</KWD>
<KWD>virtual crossing number</KWD>
<KWD>virtual genus</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
